﻿.prodetails-info .prodetails-btnlist .pdown2{background:var(--color);color:#fff;border-color:var(--color)}
.prodetails-info .prodetails-btnlist .pdown2:hover{color:var(--color);background:transparent}
@media (min-width:1025px){.pro-d-main .kche-t223 .kche-t223-flex>div.kche-t223-img{width:38%;}
.pro-d-main .kche-t223 .kche-t223-flex>div.kche-t223-text{width:60%;}}
.page-main .pro-list li .pro-img img{object-fit:contain}
.page-main .pro-list li{border: 1px solid #eee;border-radius: 5px;margin-bottom: 1.5%;}
@media (min-width:769px){.page-main .pro-list.list1 li:hover{margin-bottom:0;}}